.myAccordion {
    clear: both;
    padding: 5px;
}
  .myAccordion .yui-cms-accordion .yui-cms-item {
    border: 1px solid #cccccc;
    float: left;
    display: inline;
    background-color: #fff;
  }
  .myAccordion .yui-cms-accordion .yui-cms-item.selected {
    width: auto;
  }
    .myAccordion .yui-cms-accordion .yui-cms-item .accordionToggleItem {
      width: 17px;
      height: 17px;
      display: block;
      background: url(../images/accordion.gif) no-repeat 0px -200px;
      text-decoration: none;
    }
    .myAccordion .yui-cms-accordion .yui-cms-item.selected .accordionToggleItem {
      background: url(../images/accordion.gif) no-repeat 0px -300px;
      opacity: 0.2;
    }
    .myAccordion .yui-cms-accordion .yui-cms-item .bd {
        width: 1px; /* Hack: vertical accordion with width=0 will generate malfunctions in opera and safari */
        overflow: hidden;
        background-color: #fff;
    }
        /* forcing the expandable area to a fixed width and height, to keep the container size */
        .myAccordion .yui-cms-accordion .yui-cms-item .bd .fixed {
            overflow: scroll;
            width: 1200px;
            height: 1339px;
            padding: 5px;
        }